<template>
  <h1>Recognitions</h1>
  ${recognitionResult.recognitionUnits.length}
  <pre>${recognitionResult.recognitionUnits}</pre>
  <div class="flex-row" repeat.for="line of findRecognizedLines(recognitions)">
    <div class="flex-item">
      <h2>${line}</h2>
    </div>
  </div>
</template>
